/*-------- Container03 --------*/
.Container03_style { min-width:160px;}
.Container03_c_menu { float:left;}
.Container03_c_help  { float:right; padding-top:8px;}
.Container03_top_bg { background:#2C2C2C; margin:0; height:35px; padding:2px 10px 0 10px;}
.Container03_top_height { height:35px; line-height:35px;}
.Container03_content { padding:6px 4px 6px 4px; text-align:left;}
.Container03_footer { height:14px; line-height:14px; overflow:hidden;}